Hola Carlos,

el problema ahora con la 1.12 es que está arrancando con Java 1.8. Como se cierra al abrir, la única opción será utilizar la versión portable: http://69.195.124.106/~gvsigorg/releases/gvsig-desktop-112-portable

No te preocupes por tener la 2.3, porque trabajará con su propia máquina Java. Puedes tener las dos sin problemas, ya que en el arranque cada una apunta a la Java con la que debe funcionar.

Sobre la sugerencia, podríamos hacer algún post para ver qué error está saliendo (aunque sale a nivel desarrollador muchas veces da pistas). En lo que es arreglar un proyecto ya es más delicado. Normalmente lo que suele dar fallo en esos casos es un elemento, y hay que hacer búsquedas de dónde aparece en el proyecto, eliminando solo ciertas líneas, pero va por número de identificador. Si se eliminasen más líneas de las que tocan ya no abriría el proyecto. En la última versión de todas formas ya se ha incluido código para que si un elemento da error, dependiendo de qué elementos estaban fallando. cargue el proyecto igualmente, pero con dicho elemento desactivado. Es una mejora respecto a las versiones anteriores, y en muchos casos se abre ya directamente, dependiendo de qué tipo de elemento era.

Saludos,
 Mario



El 17/10/16 a las 11:26, Carlos escribió:
    Buenos días

Acabo de cambiar de ordenador y aunque he empezado a utilizar la versión 2.3 todavía tengo proyectos en la versión 1.12 que necesito abrir de vez en cuando. He tratado de instalar la versión 1.12 y se instala sin problemas, pero al ejecutar la aplicación se cierra mitad de carga, adjunto el log. Está instalado sobre Win10 pro de 64 bits.

No sé si puede ser por ser un sistema de 64 bits y puede estar relacionado con la máquina de java. Pero me da miedo instalar una de 32 bits y que interfiera con la 2.3. ¿es esa la solución?

Por otro lado, se me ocurre como sugerencia que a lo mejor se podría hacer un post en el blog acerca de la forma de interpretar los errores más comunes en el archivo log para que podamos resolver los problemas más comunes, como por ejemplo a eliminar las capas que dan error de un proyecto y no permiten abrirlo. No sé si será muy costoso.

    Gracias

        Carlos



_______________________________________________
gvSIG_usuarios mailing list
gvSIG_usuarios@listserv.gva.es

Para ver histórico de mensajes, editar sus preferencias de usuario o darse de 
baja en esta lista, acuda a la siguiente dirección:

https://listserv.gva.es/cgi-bin/mailman/listinfo/gvsig_usuarios

_______________________________________________
gvSIG_usuarios mailing list
gvSIG_usuarios@listserv.gva.es

Para ver histórico de mensajes, editar sus preferencias de usuario o darse de 
baja en esta lista, acuda a la siguiente dirección:

https://listserv.gva.es/cgi-bin/mailman/listinfo/gvsig_usuarios

Responder a